.whats-in-it-for-me__item-wrapper {
  row-gap: 35px;
  column-gap: 80px;
  margin-top: 63px;
  display: grid;
  grid-template-columns: repeat(2,1fr);
  width: 100%;
  justify-items: center;
}
@media (min-width: 767px) and (max-width: 1023px) {
  .whats-in-it-for-me__item-wrapper {
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 766px) {
  .whats-in-it-for-me__item-wrapper {
    grid-template-columns: 1fr;
    row-gap: 25px;
    margin-top: 12px;
    margin-bottom: 31px;
  }
}
.whats-in-it-for-me__item {
  max-width: 480px;
}
@media (max-width: 766px) {
  .whats-in-it-for-me__item {
    max-width: none;
  }
}
.whats-in-it-for-me__subtitle {
  color: #36343a;
  margin-bottom: 30px;
  font-style: italic;
  font-weight: 700;
  font-family: 'Noto Serif',serif;
  font-size: 24px;
  line-height: 38px;
}
@media (max-width: 766px) {
  .whats-in-it-for-me__subtitle {
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 30px;
  }
}
.whats-in-it-for-me__description {
  margin: 0;
}
